@charset "utf-8";

/*
 * CSS for PC
 * @date     2017.03.21
 * @author   Sungjoon Park
 */
/* ------------------------------------------

------------------------------------------ */
#widewrapper {
  width: 100%;
}

.pr_absolute::before {
  z-index: 3;
}

#keyVisual {
  position: relative;
  width: 100%;
  margin: auto auto 30px auto;
}

#keyVisual img {
  width: 100%;
  display: block;
}

#keyVisual h1 {
  text-indent: inherit;
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 0;
  text-align: center;
  color: #ffffff;
  line-height: 1.4;
  display: flex;
  align-items: center;
  justify-content: center;
}

#keyVisual h1 span {
  display: block;
  font-weight: normal;
  line-height: 1.3;
}

#keyVisual h1 .page-title {
  font-size: 48px;
}

#keyVisual h1 .sub-title {
  font-size: 50%;
}

#keyVisual h1 i {
  font-style: normal;
  font-size: 32px;
}

.pc {}

.sp {
  display: none !important;
}

#coupon_header {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.5;
  width: 950px;
  margin: auto auto 20px auto;
  text-align: center;
}

#coupon_header .coupon_desc {
  font-size: 65%;
}

#coupon_header .coupon_term {
  display: block;
  font-size: 80%;
  line-height: 1.3;
  margin-top: 15px;
}

#coupon_header .coupon_ext {
  display: block;
  margin-top: 10px;
  font-size: 60%;
  font-weight: normal;
  line-height: 1.4;
}

#coupon_header .coupon_permission {
  display: block;
  font-size: 70%;
  line-height: 1.3;
  margin-top: 2em;
  font-weight: normal;
}

.coupon__ex {
  font-size: 24px;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 150px;
}

.page_term {
  font-size: 13px;
  line-height: 1.5;
  width: 900px;
  margin: auto auto 30px auto;
  text-align: center;
}

a.corona_measures {
  display: block;
  width: 100%;
  height: 90px;
  margin-bottom: 20px;
  color: #fff !important;
  font-size: 18px;
  line-height: 90px;
  text-decoration: none;
  text-align: center;
  background-color: #888;
}

a.corona_measures small {
  font-size: 80%;
}

/* ----- nav -----*/
#pageTab {
  width: 950px;
  margin: auto auto 50px auto;
}

#pageTab ul {
  z-index: 99;
}

#pageTab ul.tab5 li {
  margin: 0;
  background: #ffffff;
  width: 190px;
}

#pageTab ul li a {
  background: #dedede;
  height: auto;
  padding: 20px 0;
  font-size: 20px;
}

#contentsArea #pageTab ul li a:hover {
  opacity: 0.7;
  text-decoration: none;
}

/* ----- contents -----*/
#contents.column1 {
  width: 950px;
  padding: 0;
  margin: auto;
  background: #fff;
}

.page_cpn .cpn_box {
  width: 450px;
  float: left;
  margin-left: 50px;
}

.page_cpn .cpn_box img {
  display: block;
}

.page_cpn .cpn_box a:hover img {
  opacity: 0.8;
}

#contentsArea .jdsColorBoxHtml {
  display: block;
  position: relative;
  text-decoration: underline;
  text-align: center;
  color: #666 !important;
}

#contentsArea .jdsColorBoxHtml::after {
  content: "";
  display: block;
  background-image: url(../images/icon_plus.png) !important;
  background-repeat: no-repeat;
  background-size: 24px;
  width: 24px;
  height: 24px;
  position: absolute;
  top: -3px;
  right: 8px;
}

#colorbox {
  width: 800px !important;
  height: 100% !important;
  position: fixed !important;
  top: 50px !important;
  left: 50% !important;
  margin-left: -400px !important;
}

#cboxWrapper {
  height: auto !important;
  overflow: auto !important;
  width: 800px !important;
}

#cboxContent {
  width: 100% !important;
  margin: 0 !important;
  float: none !important;
  height: 100% !important;
}

#cboxMiddleLeft {
  height: 100% !important;
}

#cboxOverlay {
  background-color: rgba(0, 0, 0, 0.5) !important;
  height: 100% !important;
}

#cboxLoadedContent {
  background: #fff !important;
  border: none !important;
  box-sizing: border-box;
  height: auto !important;
  width: 100% !important;
  overflow: hidden
}

[id^="inline_content"] {
  list-style: none !important;
  font-size: 13px;
}

.page_cpn {
  margin-bottom: 40px;
}

.cpn_box_txtbox {
  padding: 20px 20px 0 20px;
  background: #fff;
  color: #333
}

.cpn_box_txtbox dt {
  font-size: 14px;
}

.cpn_box_txtbox dd {
  font-size: 13px;
  line-height: 1.5;
  margin-bottom: 8px;
}

.cpn_box_txtbox dd em {
  font-style: normal;
  font-size: 120%;
  display: block;
  font-weight: bold;
}

#cboxClose {
  background: url(../images/close.jpg) top right no-repeat !important;
  background-position-x: center;
  background-position-y: top;
  width: 25px !important;
  height: 25px !important;
}

.tableholder {
  position: relative;
  display: none;
}

.tableholder table {
  background-color: #fff;
  border-left: 1px solid #b4b4b4;
  border-top: 1px solid #b4b4b4;
  font-size: 13px;
  line-height: 1.4;
  display: block;
}

.tableholder table td {
  border-right: 1px solid #b4b4b4;
  padding: 8px;
  border-bottom: 1px solid #b4b4b4;
}

.tableholder table tr:first-child {
  color: #fff;
}

.tableholder table tr:first-child td {
  text-align: center !important;
  background-color: #1ba81b !important;
}

.tableholder table tr:last-child td {
  font-size: 11px;
}

.tableholder table tr td:first-child {
  background-color: #e1e1e1;
  text-align: right;
  width: 200px;
  font-weight: bold;
}

.coupon-guide {
  max-width: 912px;
  margin: 0 auto 1.75em;
  font-size: 13px;
  text-align: right;
}

.coupon-guide a {
  display: inline-block;
  padding: .25em .5em .5em .9em;
  border-radius: 4px;
  background-color: #e1e1e1;
}

.coupon-guide a::after {
  display: inline-block;
  content: "";
  background-image: url(https://img.travel.rakuten.co.jp//special/sales/template/html/images/Linkwindow.svg);
  width: 16px;
  height: 16px;
  position: relative;
  right: -2px;
}

.char {
  display: block;
  line-height: 1.7;
  font-size: 13px;
}

.cpCal,
.cpUser,
.cpPoint,
.cpTogether {
  padding-left: 16px;
  padding-right: 4px;
  background-size: auto;
  background-repeat: no-repeat;
}

.cpCal {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/coupon/images/cpCal.svg);
}

.cpUser {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/coupon/images/cpUser.svg);
}

.cpPoint {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/coupon/images/cpPoint.svg);
}

.cpTogether {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/coupon/images/cpTogether.svg);
  background-position: left 2px;
}

.cpVol {
  font-weight: bold;
}


/* -----  -----*/
.page_h2 {
  background: #304fb5;
  color: #fff;
  text-align: center;
  padding: 12px 0;
  margin-bottom: 25px;
  font-size: 25px;
}

.page_box_sty1 {
  width: 950px;
  margin: auto auto 20px auto;
}

.page_box1 {
  width: 430px;
  float: left;
  margin-left: 30px;
  margin-bottom: 30px;
}

.box1img img {
  display: block;
  width: 100%
}

.page_box1 h3 {
  font-size: 18px;
  margin: 15px 0 12px;
}

.txtfont13 {
  font-size: 14px;
  line-height: 1.4;
}

.page_box1 .ss-center .cp__acordion {
  clear: both;
}

.page_box1 .cp__acordion .cp__trigger:hover {
  background-color: #bababa;
  color: #ffffff;
}

.page_box1 .cp__acordion .cp__trigger {
  font-size: 13px;
  display: block;
  position: relative;
  padding: 10px;
  cursor: pointer;
}

.page_box1 .cp__acordion .cp__trigger::after {
  display: inline-block;
  content: " ";
  position: absolute;
  top: 50%;
  right: 10px;
  width: 10px;
  height: 7px;
  margin-top: -3.5px;
  background-repeat: no-repeat;
}

.page_box1 .cp__acordion li .cp__trigger {
  background: #e1e1e1;
}

.page_box1 .cp__liststyle-dot>* {
  margin-left: 1em;
  text-indent: -1em;
  margin-bottom: 8px;
  font-size: 12px;
  line-height: 1.4;
}

.page_box1 .cp__acordion ul.submenu {
  background-color: #f0f0f0;
  padding: 8px 10px 10px 10px;
  line-height: 1.4;
}

.page_box1 .cp__acordion .cp__trigger::after {
  background-image: url(../images/icon_plus.png) !important;
  background-size: 22px 22px;
  width: 22px;
  height: 22px;
  margin-top: -11px;
  right: 6px;
}

.page_box1 .cp__acordion .cp__trigger.active-submenu::after {
  background-image: url(../images/icon_minus.png) !important;
  background-size: 22px 22px;
  width: 22px;
  height: 22px;
  margin-top: -11px;
  right: 6px;
}

.holder {
  margin-top: 12px;
}

.cp_right {
  display: none;
}

.fixBnr2 {
  position: fixed;
  display: block;
  right: 10px;
  bottom: 40px;
}

#contents .pagetop_btn {
  width: 90px;
  z-index: 999;
}

.pagetop_btn li {
  margin-bottom: 1px;
}

.pagetop_btn li a {
  background: #304fb5;
  width: 90px;
  display: block;
  text-align: center;
  padding: 10px 0;
}

#contentsArea .pagetop_btn li a:hover {
  text-decoration: none;
  opacity: 0.8;
}

/* ----- Access -----*/
.accessBox {
  border: none;
  margin-bottom: 45px;
}

.column1 .accessBox .map {
  width: 600px;
  margin: auto;
  float: none;
  height: 450px;
  margin-bottom: 10px;
}

.column1 .accessBox .map iframe {
  width: 100%;
  display: block;
  height: 450px;
}

.column1 .accessBox .route {
  width: 600px;
  float: none;
  margin: auto;
}

.column1 .accessBox .route dt {
  margin-top: 20px;
}

#search-box h1 {
  display: none;
}

.column1 #search-box {
  margin: 0 auto 40px;
}

.page_footer {
  background: #f7f7f7;
  padding: 10px 12px;
  border-top: 1px solid #c2c2c2;
  border-bottom: 1px solid #c2c2c2;
  margin: 0 10px 12px 10px;
}

.page_footer ul {
  width: 950px;
  margin: auto
}

.page_footer ul li {
  margin-bottom: 6px;
}

.page_footer a {
  color: #777;
  font-size: 13px;
  line-height: 1.6;
  text-decoration: none;
}

.page_footer a:hover {
  text-decoration: underline;
}

.page_footer p {
  width: 950px;
  margin: auto;
}

.page_footer p span {
  display: inline-block;
  margin-right: 12px;
}

.chara_box {
  margin-bottom: 10px;
}

.chara_box .char {
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
}

.chara_box .char span {
  padding: 3px 5px;
  box-sizing: border-box;
  border-radius: 3px;
  font-size: 14px;
  letter-spacing: 1px;
  color: #fff;
  margin-right: 6px;
  margin-bottom: 6px;
}

.chara_box .char .red {
  background-color: #d00505;
}

.chara_box .char .blue1 {
  background-color: #53b8c8;
}

.chara_box .char .blue2 {
  background-color: #fff;
  border: 1px solid #53b8c8;
  color: #53b8c8;
}

.chara_box .char .ana {
  background-color: #fff;
  border: 1px solid #180d7f;
  color: #180d7f;
}

.chara_box .char .jal {
  background-color: #fff;
  border: 1px solid #cb0000;
  color: #cb0000;
}

#contentsArea .cpn_box .btn {
  display: inline-block;
  width: 210px;
  margin: 4px 6px 4px 8px;
}

#contentsArea .cpn_box_info {
  display: inline-block;
  width: 210px;
  border: 2px solid #999;
  border-radius: 5px;
  background-color: #fff;
  text-align: center;
  padding: 10px 0;
  position: relative;
  font-size: 16px;
}

#contentsArea .cpn_box .btn .main {
  display: block;
  border: 2px solid #7bb33e;
  border-radius: 5px;
  background-color: #fff;
  color: #7bb33e;
  text-align: center;
  padding: 10px 0;
  position: relative;
  font-size: 16px;
}

#contentsArea .cpn_box .btn .main:after {
  position: absolute;
  content: '';
  background: url(https://img.travel.rakuten.co.jp/special/sales/template/new_template/images/arrBlack.svg) center center no-repeat;
  height: 12px;
  width: 8px;
  right: 12px;
  top: 50%;
  margin-top: -6px;
  display: block;
}

#contentsArea .cpn_box .btn .main:hover {
  opacity: 0.8;
}

.page_foot_box {
  width: 950px;
  margin: 50px auto;
}

.page_foot_box .swiper-slide {
  width: 180px !important;
  font-size: 14px;
}

#contentsArea .gototop_btn {
  margin-top: 20px;
}

#contentsArea .gototop_btn a {
  background: #000;
  color: #fff;
}

#contentsArea .gototop_btn a:hover {
  color: #fff;
}

/* ----- 201908 -----*/
#keyVisual h1 {
  z-index: 99;
  text-shadow: 0px 2px 2px #000;
}

#keyVisual li {
  width: 100%;
}

.page_cpn .cpn_box {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 40px;
}

#dh5000 {
  width: 100%;
  display: block;
}

.tableholder table td span {
  display: block;
  font-size: 11px;
}

.pagetop_btn {
  z-index: 99;
}

.column1 .accessBox {
  margin: 0 auto 40px;
}

#contents .pagetop_btn li a {
  color: #fff;
}

#contents .pagetop_btn li a:hover {
  color: #fff;
}

#contentsArea #contents .route-a {
  color: #0059B2;
}

#search-box {
  border: none;
  padding: 0;
}

.page_cpn {
  width: 950px;
  margin: 0 auto 10px;
}

#contents.column1 {
  width: 100%;
}

#bg {
  background: url(../images/bg.jpg);
  width: 100%;
}

#mainContents {
  max-width: 950px;
  margin: 0 auto;
  background-color: #fff;
  overflow: hidden;
}

.additionalArea {
  width: 500px;
  margin: 0 auto 50px;
}

.additionalArea img {
  max-width: 100%;
  height: auto;
}

.additionalArea .txt_link {
  display: block;
  margin-top: .5em;
  text-align: center;
  font-size: 14px;
}

#newetiquette {
  width: 900px;
  text-align: center;
  margin: 60px auto;
  background: #eee;
  padding: 15px 0;
}

#newetiquette a {
  color: #0059B2 !important;
}

#pageInquiry .inquiryTable {
  width: 900px;
  margin: 60px auto 20px;
  font-size: 14px;
  border-collapse: collapse;
}

#pageInquiry th,
#pageInquiry td {
  border: solid 1px #aaa;
  padding: 22px;
}

#pageInquiry th {
  background-color: #efefef;
}

#pageInquiry .inquiryTable a {
  color: #0059B2;
}

#colorbox {
  top: 2vh !important;
  padding-right: 17px;
}

.tableholder {
  height: 93vh !important;
}

.heyo {
  position: relative;
  padding-left: 1.8em !important;
}

.heyo::before {
  position: absolute;
  content: url(https://img.travel.rakuten.co.jp/movement/miyazaki/202010/images/icon_combi.png);
  left: 7px;
  top: 3px;
  display: block;
}

.disclaimer {
  margin: 20px auto 40px;
  font-size: 13px;
  text-align: center;
}

.ss-container {
  border: none !important;
}

.column1 #search-box p.searchSubmit a {
  background: none;
  height: auto;
  text-indent: 0;
  line-height: normal;
  padding: 10px 0;
}


.cp__acordion {
  margin: 0 !important;
}


#search-box .clearfix:after {
  content: none !important;
}

#search-box.verB .structure30.chkIn,
#search-box.verB .structure30.chkOut {
  width: auto !important;
}

#search-box.verB .roomNumber .structure30,
#search-box.verB .dhAll {
  display: flex;
  width: 100%;
}

.column1 #search-box #domestic-search-box {
  padding: 0;
}

#search-box.verB .structure dd.dmArea {
  margin-left: 0 !important;
}

#search-box.verB .grey {
  margin: 0 !important;
  padding: 12px 0 12px 8px !important;
  box-sizing: border-box;
  display: flex;
}

#search-box.verB .grey.InpuDateBox.roomNumber .structure dt,
#search-box.verB.test #searchSwitchArea4 .white .structure.BusSyupatu dt,
#search-box.verB.test #db-search-form .chkDateDP .structure dt.date,
#search-box.verB #db-search-form .ninzu .structure dt,
#search-box.verB #dr-search-form .dhAll.carArea dl.bodyType dt,
#search-box.verB #searchSwitchArea5 dt,
#search-box.verB #dr-search-form .structure dt.date,
#search-box.verB .ninzuDP .structure dt,
#search-box.verB .heyaDP .structure dt,
#search-box.verB .grey.InpuDateBox.ninzu .structure.ninzu dt,
#search-box.verB #dap-search-form .structure dt.area,
#search-box.verB .grey.InpuDateBox.chkDate #search-box.verB .grey.InpuDateBox.ninzu .structure.ninzu dt,
#search-box.verB #dap-search-form .chkAirDP .structure dt.sch_ttl3,
#search-box.verB #dap-search-form .structure dt.date,
#search-box.verB .grey.InpuDateBox.chkDate .structure dt {
  padding: 0 !important;
  margin: 0 10px 0 0 !important;
}

#search-box.verB select {
  width: auto !important;
  padding: 0 25px 0 0 !important;
}

#search-box.verB .chuArea {
  width: 140px !important;
}

#search-box.verB .grey.InpuDateBox.chkDate {
  width: 330px !important;
}

#search-box.verB .grey.InpuDateBox.roomNumber {
  width: 14% !important;
}

#search-box.verB.test .grey.InpuDateBox.ninzu #search-box.verB .grey.InpuDateBox.chkDate .structure.chkIn {
  width: 35%;
  padding-left: 30px !important;

}

#search-box.verB.test .grey.InpuDateBox.chkDate .structure.chkIn {
  padding: 0 25px !important;
}

#search-box.verB .grey.InpuDateBox.ninzu .structure30 {
  margin: 0;
}

.column1 #search-box .structure dd.number {
  padding: 0;
}

.column1 #search-box .structure dt {
  width: auto !important;
  min-width: auto !important;
}

#search-box.verB .searchSubmit a:hover {
  color: #fff !important;
  text-decoration: none !important;
}


/*--------- ANA,JAL ---------*/
#search-box.verB.test #dap-search-form .chkAirDP .structure.air {
  width: 52% !important;
}


#search-box.verB #searchSwitchArea5 select#dr-garea,
#search-box.verB #searchSwitchArea5 select#dr-barea {
  width: 200px !important;
}

#search-box.verB #dr-search-form .dhAll.carArea dl.bodyType {
  padding: 15px 20px !important;
  margin: 0 !important;
  height: auto !important;
  min-height: auto !important;
}

/*--------- レンタカー ---------*/
#search-box.verB #dr-search-form .dhAll.carArea dl.bodyType dt {
  width: 15% !important;
}

#search-box.verB #dr-search-form .bodyType dd {
  width: 80% !important;
  padding: 0;
}

#search-box.verB #searchSwitchArea5 dd.more .searchSelectCar {
  margin-top: 0 !important;
}

#search-box.verB #searchSwitchArea5 dd.more .dhAll:nth-of-type(1) li {
  margin: 0 0 10px;
}

/*--------- バス旅行 ---------*/
#search-box.verB #db-search-form .chkDateDP {
  width: 28% !important;
}

#search-box.verB #db-search-form .kakonL.chkDateDP {
  width: 38% !important;
}

#search-box.verB #searchSwitchArea4 .white.busNormal {
  width: 36% !important;
}

#search-box.verB #searchSwitchArea4 .white.busNormal.nobd {
  width: 36% !important;
}

#search-box.verB #searchSwitchArea4 .white.busNormal dd {
  width: 80% !important
}

#search-box.verB .structure {
  width: 100%;
}

#search-box.verB #dh-input-area,
#search-box.verB #dh-input-areaChuB {
  width: 125px !important;
}

#search-box.verB #shou,
#search-box.verB.test #shouB {
  width: 45% !important;
  padding: 0 !important;
  overflow: hidden;
}

#search-box.verB.test .date #db-start-date {
  width: 120px !important;
}

#search-box.verB .grey.InpuDateBox {
  float: none;
}

#search-box.verB #searchSwitchArea4.kankoNinzu {
  height: auto !important;
}

#search-box.verB #db-search-form #searchSwitchArea4.kankoNinzu .dhAll.kanko {
  position: absolute !important;
  right: 0;
  top: auto !important;
  left: auto !important;
  width: 60%;
  border: none !important;
  box-shadow: none !important;
  margin: -82px 0 0;
}

#search-box.verB #db-search-form .ninzu {
  width: 100% !important;
}

#search-box.verB #searchSwitchArea4.kankoNinzu p.searchSubmit {
  top: auto !important;
}

#search-box.verB #dh-input-area select,
#search-box.verB #dh-input-areaChuB select {
  width: 110px !important;
}

#mainContents #search-box #domestic-search-container .searchCategory li.on {
  background-color: #2da541;
}

#mainContents #search-box .searchNavi li.on:after {
  border-top: 7px solid #2da541;
}

.column1 #search-box p.searchSubmit a {
  background-color: #2da541 !important;
}

#mainContents #search-box.verB .searchSelectCar li input[type="radio"]:checked+label {
  background: url(../images/check2.png) no-repeat left center / 20px 20px;
}

#mainContents #search-box.verB input[type="checkbox"]:checked+label {
  background: url(../images/check1.png) no-repeat left center / 16px 16px;
}

#Searchbox ul.busTabNav li.on {
  background-color: #2da541;
}

#mainContents #search-box.verB .squeeze input[type="radio"]:checked+label {
  background: url(../images/check2.png) no-repeat left center / 20px 20px;
}

#mainContents #BUS_Search .radio-parts.chk,
#mainContents #Searchbox.kankobus .radio-parts.chk {
  background: #2da541;
}

#mainContents #BUS_Search .radio-parts,
#mainContents #Searchbox.kankobus .radio-parts {
  border: 2px solid #2da541;
}

#contentsArea .column1 #search-box #dr-dpt-date,
#contentsArea .column1 #search-box #dr-arv-date {
  width: 43%;
}

#mainContents #search-box.verB.test .grey.InpuDateBox.roomNumber .structure dt {
  width: 40% !important;
}

body #sns .SNSmBox {
  width: 100%;
}


@media (max-width: 768px) and (min-width:721px) {
  html body {
    zoom: 0;
  }
}

/* 202409 クーポン調整 */
#contents .coupon__box .couponOneClick .coupon__button a {
  background-color: #009700;
  border-radius: 5px;
  font-weight: bold;
  height: 42px;
  width: 100%;
  flex: auto;
}

.coupon__box .couponOneClick .coupon__button a:hover {
  background-color: #009700;
}

.coupon__box .coupon__box__holder {
  padding: 48px 10px 100px;
}

.coupon__box .coupon__title {
  background: #304fb5;
}

.coupon__container .coupon__cover span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.coupon__box__holder .couponOneClick .couponOneClick-acquired,
.coupon__box__holder .couponOneClick .couponOneClick-having,
.coupon__box__holder .couponOneClick .couponOneClick-expired,
.coupon__box__holder .couponOneClick .couponOneClick-finished {
  background-color: transparent;
}